#!/bin/bash
#SBATCH --time=00:30:00
#SBATCH --qos=debug
#SBATCH -N 1
#SBATCH --gpus-per-node=4
#SBATCH -C gpu
#SBATCH -A ntrain
#SBATCH --reservation=beast_day2

module use /global/cfs/cdirs/m4025/Software/Perlmutter/modules
module load beast-tutorial
module swap PrgEnv-gnu PrgEnv-nvhpc
export OMP_NUM_THREADS=1
srun -n 4 -c 16 sigma.cplx.x &> ./out
module swap PrgEnv-nvhpc PrgEnv-gnu

