# Welcome to the BEAST 2023 tutorial calculation folder.

Please review `SETUP.md` first to get comfortable with and set up this environment.
(Open using the file browser in the bottom left panel.)

At the end of `SETUP.md`, you would have copied all the tutorial files into your `$PSCRATCH` directory.
You should now be viewing this file from the `$PSCRATCH/Calculations-clean` directory.

Day 1 will include 2 sessions with calculations:

  1. Learning to run molecules and bulk Pt with jdftx.
  2. Learning to run simple Pt surfaces with and without adsorbed H.

Day 2 will include 2 sessions with calculations:

  3. Running jdftx with Python for surfaces and GC-NEB
  4. Learning to run RPA of a Pt surface.

Please navigate to the corresponding folder for your current session in the file browser, and open the README.md from that folder.
